package com.xzzn.ems.domain.vo;

import java.math.BigDecimal;

/**
 * 数据统计-堆曲线-数据list对象
 */
public class StackStatisListVo {
    /**
     * 数据日期
     */
    private String statisDate;

    /**
     * 温度
     */
    private BigDecimal temp;

    /**
     * 电压
     */
    private BigDecimal voltage;

    /**
     * u电流
     */
    private BigDecimal current;

    /**
     * v电流
     */
    private BigDecimal soc;

    /** pcs设备id */
    private String deviceId;

    public String getStatisDate() {
        return statisDate;
    }

    public void setStatisDate(String statisDate) {
        this.statisDate = statisDate;
    }

    public BigDecimal getTemp() {
        return temp;
    }

    public void setTemp(BigDecimal temp) {
        this.temp = temp;
    }

    public BigDecimal getVoltage() {
        return voltage;
    }

    public void setVoltage(BigDecimal voltage) {
        this.voltage = voltage;
    }

    public BigDecimal getCurrent() {
        return current;
    }

    public void setCurrent(BigDecimal current) {
        this.current = current;
    }

    public BigDecimal getSoc() {
        return soc;
    }

    public void setSoc(BigDecimal soc) {
        this.soc = soc;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }
}
